
.data-table {
    display: table;

    .table-header {
        display: table-header-group;
        font-weight: 600;
    }

    .table-row {
        display: table-row;
    }

    .cell {
        display: table-cell;
        padding: 16px;
        border-bottom: 1px solid #CCCCCC;
        white-space: nowrap;
    }
}
